.version.bear /* version checker */
{
	color: #0000FA;
	background-color: #D417DD;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 900px;
	min-height: 1184.8px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -10px;
	padding-bottom: 150px;
	width: 0.01px;
}

#pu96-4
{
	width: 0.01px;
	margin-left: 19px;
}

#u96-4
{
	z-index: 2;
	width: 393px;
	min-height: 40px;
	margin-right: -10000px;
}

#u5335-4
{
	z-index: 6;
	width: 56px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 440px;
}

#u5335-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 56px;
	margin: 22px -10000px 0px 0px;
}

#u5335-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 56px;
	margin: 22px -10000px 0px 0px;
}

#u5336-4
{
	z-index: 10;
	width: 51px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 551px;
}

#u5336-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 22px -10000px 0px 0px;
}

#u5336-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 22px -10000px 0px 0px;
}

#u5336-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 22px -10000px 0px 0px;
}

#u5339-4
{
	z-index: 14;
	width: 56px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 660px;
}

#u5335-4.MuseLinkActive,#u5339-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 56px;
	margin: 22px -10000px 0px 0px;
}

#u5339-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 56px;
	margin: 22px -10000px 0px 0px;
}

#u5339-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 56px;
	margin: 22px -10000px 0px 0px;
}

#u5341-4
{
	z-index: 18;
	width: 92px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 770px;
}

#u5341-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 92px;
	margin: 21px -10000px 0px 0px;
}

#u5341-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 92px;
	margin: 21px -10000px 0px 0px;
}

#u5446
{
	z-index: 22;
	width: 860px;
	height: 1px;
	margin-left: 20px;
	margin-top: 11px;
}

#u6893-7
{
	z-index: 57;
	width: 860px;
	min-height: 102px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 17px;
	position: relative;
}

#u6893-3
{
	font-size: 18px;
	line-height: 22px;
	padding-bottom: 7px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u6893-2,#u6893-5
{
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#pamphletu6859
{
	z-index: 24;
	width: 0.01px;
	height: 321px;
	padding-bottom: 549px;
	margin-left: 20px;
	position: relative;
}

#u6878
{
	z-index: 25;
	width: 92px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: -1px;
}

#u6879
{
	position: absolute;
	width: 92px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	top: 1px;
	left: 1px;
}

#u6879:hover
{
	border-style: none;
	border-color: transparent;
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u6879.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: transparent;
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u6894
{
	z-index: 27;
	width: 89px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
}

#u6879:hover #u6894
{
	border-width: 2px;
	border-style: solid;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 89px;
	min-height: 0px;
	margin: -2px -10001px -1px -1px;
}

#u6879:active #u6894
{
	border-width: 2px;
	border-style: solid;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	width: 89px;
	min-height: 0px;
	margin: -2px -10001px -1px -1px;
}

#u6879.PamphletThumbSelected #u6894
{
	border-width: 2px;
	border-style: solid;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 89px;
	min-height: 0px;
	margin: -2px -10001px -1px -1px;
}

#u6886
{
	position: absolute;
	width: 92px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	top: 111px;
	left: 1px;
}

#u6886:hover
{
	background-color: transparent;
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u6886:active
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u6886.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u6897
{
	z-index: 30;
	width: 90px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u6886:hover #u6897
{
	border-width: 2px;
	border-style: solid;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 90px;
	min-height: 0px;
	margin: -2px -10001px -1px -1px;
}

#u6886:active #u6897
{
	border-width: 2px;
	border-style: solid;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	width: 90px;
	min-height: 0px;
	margin: -2px -10001px -1px -1px;
}

#u6886.PamphletThumbSelected #u6897
{
	border-width: 2px;
	border-style: solid;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 90px;
	min-height: 0px;
	margin: -2px -10001px -1px -1px;
}

#u6883
{
	position: absolute;
	width: 91px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	top: 221px;
	left: 1px;
}

#u6883:hover
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u6883:active
{
	border-style: none;
	border-color: transparent;
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u6883.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u6900
{
	z-index: 33;
	width: 89px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
}

#u6883:hover #u6900
{
	border-width: 2px;
	border-style: solid;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 89px;
	min-height: 0px;
	margin: -2px -10001px -1px -1px;
}

#u6883:active #u6900
{
	border-width: 2px;
	border-style: solid;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	width: 89px;
	min-height: 0px;
	margin: -2px -10001px -1px -1px;
}

#u6879:active #u6894::before,#u6886:active #u6897::before,#u6883:active #u6900::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -2px;
	left: -2px;
	bottom: -2px;
	right: -2px;
	border-radius: 5px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u6883.PamphletThumbSelected #u6900
{
	border-width: 2px;
	border-style: solid;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 89px;
	min-height: 0px;
	margin: -2px -10001px -1px -1px;
}

#u6879:hover #u6894::before,#u6879.PamphletThumbSelected #u6894::before,#u6886:hover #u6897::before,#u6886.PamphletThumbSelected #u6897::before,#u6883:hover #u6900::before,#u6883.PamphletThumbSelected #u6900::before
{
	box-shadow: none;
}

#u6894 .clip_frame,#u6879:active #u6894::before .clip_frame,#u6897 .clip_frame,#u6886:active #u6897::before .clip_frame,#u6900 .clip_frame,#u6883:active #u6900::before .clip_frame
{
	-webkit-border-radius: 4px 4px 4px 4px;
}

#u6860
{
	position: absolute;
	width: 751px;
	background-color: transparent;
	left: 110px;
}

#u6860popup
{
	z-index: 35;
}

#u6870
{
	z-index: 36;
	width: 751px;
	height: 870px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6903
{
	z-index: 37;
	width: 750px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: -1px;
}

#u6903_img
{
	margin-top: -51px;
	margin-right: -23px;
}

#u6871-4
{
	z-index: 39;
	width: 125px;
	min-height: 26px;
	background-color: transparent;
	text-align: right;
	line-height: 20px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 515px;
	left: 615px;
}

#u6863
{
	z-index: 43;
	width: 751px;
	height: 870px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6906
{
	z-index: 44;
	width: 750px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: -1px;
}

#u6906_clip
{
	overflow: hidden;
	width: 750px;
	height: 531px;
}

#u6906_img
{
	margin-top: -23px;
	margin-bottom: -9px;
}

#u6865-4
{
	z-index: 46;
	width: 130px;
	min-height: 26px;
	background-color: transparent;
	text-align: right;
	line-height: 20px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 515px;
	left: 610px;
}

#u6876
{
	z-index: 50;
	width: 751px;
	height: 870px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6909
{
	z-index: 51;
	width: 750px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: -1px;
}

#u6903_clip,#u6909_clip
{
	overflow: hidden;
	width: 750px;
	height: 529px;
}

#u6909_img
{
	margin-top: -34px;
}

#u6877-4
{
	z-index: 53;
	width: 96px;
	min-height: 25px;
	background-color: transparent;
	text-align: right;
	line-height: 20px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 515px;
	left: 644px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u9917
{
	z-index: 23;
	width: 210px;
	min-height: 98px;
	margin-left: 257px;
	top: -585px;
	margin-bottom: -98px;
}

body
{
	position: relative;
	min-width: 900px;
	padding-top: 20px;
}

